/* Browser-Weiche für den Internet Explorer: Listen, normale Werte. Erläuterung siehe normale Stil-Definition. */

ul, ol     { margin-left: 6pt; margin-right: 0pt; margin-top: 0pt; margin-bottom: 6pt }
li         { margin-left: 6pt; margin-right: 0pt; margin-top: 1pt; margin-bottom: 1pt; list-style-type: disc }
blockquote { margin-left: 12pt; margin-right: 0pt; margin-top: 0pt; margin-bottom: 0pt }

/* --- Ende der Stil-Datei. --- */
/* ---------------------------- */